Fetch an infrastructure feature
Matches the exact ID after one UTF-8 percent-decoding pass. Encoded slashes are part of the ID.
Matches the exact ID after one UTF-8 percent-decoding pass. Encoded slashes are part of the ID.
Path Parameters
id*string
Percent-encoded exact feature ID.
Length
1 <= length <= 768Header Parameters
If-None-Match?string
Weak entity tag from a previous feature response.
Response Body
application/geo+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/infrastructure/velopark%3Ahttps%3A%2F%2Fdata.velopark.be%2Fdata%2FMobiliteit-en-parkeren-Antwerpen_MPA_Havana"{ "type": "Feature", "id": "velopark:https://data.velopark.be/data/Mobiliteit-en-parkeren-Antwerpen_MPA_Havana", "geometry": { "type": "Point", "coordinates": [ 4.418988894559057, 51.26279229254828 ] }, "properties": { "theme": "base", "type": "infrastructure", "version": 1, "sources": [ { "property": "/", "dataset": "Velopark Belgium API (https://data.velopark.be/rich-snippets-generator/api/1000)", "record_id": "https://data.velopark.be/data/Mobiliteit-en-parkeren-Antwerpen_MPA_Havana", "update_time": "2026-04-09T11:48:12.857Z", "record_properties": { "velopark_id": "https://data.velopark.be/data/Mobiliteit-en-parkeren-Antwerpen_MPA_Havana", "velopark_identifier": "MPA_Havana", "velopark_name": "Fietspaviljoen Havana", "velopark_parking_type": "https://data.velopark.be/openvelopark/terms#PublicBicycleParking", "velopark_capacity": 440, "velopark_derived_capacity": 440, "velopark_levels": 2, "velopark_public_access": true, "velopark_url": "https://data.velopark.be/data/Mobiliteit-en-parkeren-Antwerpen_MPA_Havana", "velopark_source_record": "{\"@id\":\"https://data.velopark.be/data/Mobiliteit-en-parkeren-Antwerpen_MPA_Havana\",\"@type\":\"BicycleParkingStation\",\"dateModified\":\"2026-04-09T11:48:12.857Z\",\"identifier\":\"MPA_Havana\",\"name\":[{\"@value\":\"Fietspaviljoen Havana\",\"@language\":\"nl\"}],\"ownedBy\":{\"@id\":\"www.antwerpen.be\",\"@type\":\"BusinessEntity\",\"companyName\":\"Mobiliteit en parkeren Antwerpen\"},\"operatedBy\":{\"@id\":\"www.antwerpen.be\",\"@type\":\"BusinessEntity\",\"companyName\":\"Mobiliteit en parkeren Antwerpen\"},\"address\":{\"@type\":\"PostalAddress\",\"postalCode\":\"2030\",\"streetAddress\":\"Noorderlaan 502\",\"country\":\"Belgium\"},\"parkingDetails\":{\"@type\":\"https://data.velopark.be/openvelopark/terms#PublicBicycleParking\",\"openingHoursSpecification\":[{\"@type\":\"OpeningHoursSpecification\",\"dayOfWeek\":\"http://schema.org/Monday\",\"opens\":\"00:00\",\"closes\":\"23:59\"},{\"@type\":\"OpeningHoursSpecification\",\"dayOfWeek\":\"http://schema.org/Tuesday\",\"opens\":\"00:00\",\"closes\":\"23:59\"},{\"@type\":\"OpeningHoursSpecification\",\"dayOfWeek\":\"http://schema.org/Wednesday\",\"opens\":\"00:00\",\"closes\":\"23:59\"},{\"@type\":\"OpeningHoursSpecification\",\"dayOfWeek\":\"http://schema.org/Thursday\",\"opens\":\"00:00\",\"closes\":\"23:59\"},{\"@type\":\"OpeningHoursSpecification\",\"dayOfWeek\":\"http://schema.org/Friday\",\"opens\":\"00:00\",\"closes\":\"23:59\"},{\"@type\":\"OpeningHoursSpecification\",\"dayOfWeek\":\"http://schema.org/Saturday\",\"opens\":\"00:00\",\"closes\":\"23:59\"},{\"@type\":\"OpeningHoursSpecification\",\"dayOfWeek\":\"http://schema.org/Sunday\",\"opens\":\"00:00\",\"closes\":\"23:59\"}],\"publicAccess\":true,\"numberOfLevels\":2,\"totalCapacity\":440,\"geo\":[{\"@type\":\"GeoCoordinates\",\"latitude\":51.26279229254828,\"longitude\":4.418988894559057}]}}" } } ], "bbox": { "xmin": 4.418988894559057, "ymin": 51.26279229254828, "xmax": 4.418988894559057, "ymax": 51.26279229254828 }, "names": { "primary": "Fietspaviljoen Havana", "common": { "nl": "Fietspaviljoen Havana" } }, "subtype": "shared_transport", "class": "bicycle_parking", "class_properties": { "class": "bicycle_parking", "capacity": 440, "access": "public", "opening_hours": "Mo 00:00-23:59; Tu 00:00-23:59; We 00:00-23:59; Th 00:00-23:59; Fr 00:00-23:59; Sa 00:00-23:59; Su 00:00-23:59" }, "providers": [ { "name": "Mobiliteit en parkeren Antwerpen", "primary": true } ], "address": { "freeform": "Noorderlaan 502, 2030 Belgium", "postcode": "2030", "country": "BE" } }}